$(document).ready(function() {
    cargar_informacion();
});

function cargar_informacion() {
    $.ajax({
        url: 'principal_cargar-ajax.php',
        success: function(data) {
            $("#divSedes").html(data).fadeIn('slow');
        },
        error: function(msg) {
            alert('No se pudo cargar la información');
        },
        complete: function() {
        }
    })
}